Skip to content

macostea/mcshort.link

Repository files navigation

Shorty McShort Link

This is a basic URL shortener. It does nothing more, nothing less.

Requirements

Frontend

  • Node.js >= 16.10.0

Backend

Installation

Frontend

  • Install npm dependencies
$ npm install
  • Run the application
$ npm run dev

Backend

  • Run the application
$ wrangler dev

License

Shorty McShort Link is released under the MIT License. See LICENSE for more information.

Contact

Follow me on twitter @mcostea